ncurses_clrtoeol
ncurses_color_set
Ncurses Functions
PHP Manual

# ncurses_color_content

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_color_content — Gets the RGB value for color

### Description

int ncurses_color_content ( int `$color` , int `&$r` , int `&$g` , int `&$b` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`color`

`r`

`g`

`b`

ncurses_clrtoeol
ncurses_color_set
Ncurses Functions
PHP Manual